Subject: Re: [SC22WG5.6732] Upcoming new ISO directives

From: Masayuki Takata <[email-masked]>
Date: Sun, 10 May 2026 15:17:10 +0900

Steve and all,

If I understand it correctly, Change 14 has a substantial impact on WG5.
Doesn't it mean that hybrid meetings will no longer be allowed?

For a joint meeting of the form "hybrid J3 + f2f WG5", many people wouldn't
be able to attend the WG5 portion, and for a joint "hybrid J3 + virtual
WG5",
countries like Japan wouldn't support travels for the J3 portion only.

Regards,
Makki

Change 14: Meeting rules are consolidated and timelines are standardized

What’s changing
All meeting-related rules are brought together in a single clause, with
updated timelines.
• One consolidated framework for planning, running, and reporting meetings
• Only two meeting formats: face-to-face and virtual
• Standardized deadlines for agendas, documents, and reporting

Why this matters to you
• Clearer and more consistent way to organize meetings
• Better preparation through defined timelines
• Greater transparency on roles, responsibilities, and outputs

What you will need to do
• Plan meetings in line with the new timelines
• Ensure documents and agendas are circulated on time
• Follow the updated rules for meeting organization and reporting

Key timing
• October 2026: new rules apply

2026年5月8日(金) 1:54 Steve Lionel <[email-masked]>:

> ISO will be releasing an updated "Directives" document in October - this
> governs pretty much everything an ISO committee does. They released a
> summary of important changes, which I have reviewed. The only change I
> spotted that will require eventual action from us is this:
>
> Change 12: Corrections will now be published as both a corrigendum and a
> corrected version
> What’s changing
> The correction process is clarified and harmonized.
> • Corrections will result in two outputs:
> o a corrigendum (listing the corrections)
> o a corrected version (integrating the corrections into the document)
> • Corrections are limited to fixing errors or ambiguities, not updating
> content
>
> Why this matters to you
> • Clearer and more transparent correction process
> • Easier for users to understand and apply corrections
> • Improved consistency between ISO and IEC publications
> What you will need to do
> • Continue submitting correction requests as before
> • Ensure that corrections are limited to genuine errors or ambiguities
> inadvertently introduced that
> could lead to incorrect or unsafe application
> Key timing
> • October 2026: new rules apply
>
> TBH, I like this change, even though it makes more work for us (us
> meaning Malcolm primarily!)  Edit papers will need to reference the
> latest corrigendum version, not the  originally published version. It
> may make for some confusion when we have both a corrected version and a
> working revision document at the same time, but we'll figure out a way
> to deal with that. Please think about this and we can discuss ideas when
> we meet in June.
>
> Steve
>
>

-- 
江戸川大学 元教員 高田正之
email: [email-masked]